﻿body
{
    font-family: Tahoma;
    font-size: 11px;
    padding: 0px;
    margin: 0px;
}

.Menu
{
    /*background-image: url(Images/menu_back.png);*/
    height: 30px;
    text-align: center;
}

.Subtitle
{
    font-weight: bold;
}

.MenuSelected
{
    height: 30px;
    /*text-align: center;*/
}

.Form
{
    font-size: 11px;
    font-family: Tahoma;
}

.Button
{
    background-image: url(Images/button.png);
    width: 75px;
    height: 17px;
    text-align: center;
    display: block;
    text-decoration: none;
    border: none;
    background-color: Transparent;
    vertical-align: top;
    cursor: pointer;
    font-size: 11px;
}

.BigButton
{
    background-image: url(Images/bigbutton.png);
    width: 130px;
    height: 17px;
    text-align: center;
    display: block;
    text-decoration: none;
    border: none;
    background-color: Transparent;
    vertical-align: top;
    cursor: pointer;
    font-size: 11px;
}

input[class=Button]
{
    padding-bottom: 5px;
    #padding-bottom: 0px;
}

.TableTop
{
    font-weight: bold;
    height: 17px;
}

form
{
    margin: 0px;
}

.PaginationLink
{
    font-weight: bold;
    /*font-size: 13px;*/
}

.Error
{
    color: Red;
}

.slideshow
{
    display: block;
    position: relative;
}

.slideshow IMG 
{
    position:absolute;
    top: 0px;
    left: 0px;
    z-index: 8;
}

.slideshow IMG.active 
{
    z-index: 10;
}

.slideshow IMG.last-active 
{
    z-index: 9;
}

.tmcep
{
    margin: 0px;
    padding: 0px;
}

.SearchForm
{
    width: 150px;
    border: 1px solid #a5acb2 !important;
    /*
    border: 2px inset #999 !important;
    border-bottom: 1px solid #D4D0C8 !important;
    border-right: 1px solid #D4D0C8 !important;
    */
}

.MinSearchForm
{
    width: 50px;
    border: 1px solid #a5acb2 !important;
    /*
    border: 2px inset #999 !important;
    border-bottom: 1px solid #D4D0C8 !important;
    border-right: 1px solid #D4D0C8 !important;
    */
}

.MaqSelectedMenu
{
    text-align: center;
}

.MaqMenu
{
    text-align: center;
}

.MaqSubtitle
{
    margin-top: 15px;
    margin-left: 10px;
}

.EvaluationField
{
    width: 210px;
}

.NewLoginField
{
    width: 210px;
}

.ContactField
{
    width: 210px;
}

.cfb_icon
{
    background-image: url(/Pictures/fb_icon.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 12px;
    width: 12px;
}

.cfb_share
{
    background: #ECEEF5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #CAD4E7;
    cursor: pointer;
    padding: 2px 6px 2px 6px;
    white-space: nowrap;
    color: #3B5998;
    display: inline-block;
    *width : 150px; /* IE7 and below */
}

.cfb_share:hover
{
    border: 1px solid #9DACCE;
}

.cfb_button td
{
    font: inherit;
    font-size: 11px;
    color: inherit;
    cursor: pointer;
    vertical-align: middle;
}

.import-facebook
{
    background-image: url(/Content/Design2/Images/facebook_import.png);
    display: block;
    padding: 6px 0px 6px 30px;
    background-repeat: no-repeat;
}
.ec-list img {
    height: 20px;
    margin-top: 5px;
}

.ec-list-rel {
    height: 20px;
    bottom: 5px;
    left: 5px;
    position: absolute;
}

.ec-small {
    height: 20px;
}